footer .title,
footer .subtitle,
.contact__content-left {
  text-align: start;
}

@media screen and (max-width: 1024px) {
  footer .contact {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

@media screen and (max-width: 768px) {
  footer .subtitle,
  footer .title {
    text-align: center;
  }
}
